Skip to main content
Web Services

Delete a Help wiki authentication token

Delete a Help wiki authentication token.

POST
/web-services/gb/system/deleteWikiAuthenticationToken

This method requires the WebServices permission to be associated with your role.

Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Body

application/x-www-form-urlencoded
wiki_authentication_tokenstringrequired

Wiki Authentication Token

Success